columnSuffix: mcraumcy
contentColumnType: text
fieldGroup: ad31d9c0-7ce6-41fc-865f-f49642537967 # Common
handle: text
instructions: null
name: Texto
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: '*'
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: null
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
